########################
# Tine 2.0
# @package     Admin
# @subpackage  DemoData
# @license     http://www.gnu.org/licenses/agpl.html AGPL Version 3
# @author      Philipp Schüle <p.schuele@metaways.de>
# @copyright   Copyright (c) 2018 Metaways Infosystems GmbH (http://www.metaways.de)
#
# demodata for Admin module
# imports users, groups and roles
########################
---
name: employee
files:
#$app,$model,$definition,$file
- Addressbook/Contact/adb_tine_import_csv/*
- Admin/User/admin_user_import_csv/*
- Sales/Division/sales_import_division_csv/*
- Sales/CostCenter/sales_import_costcenter_csv/*
- HumanResources/Employee/hr_demodata_employee_import_csv/*


# this set could contain other sets:
# sets:
#   - another_set.yml
